@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.certificates__grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 24px;
  justify-items: center;
  margin: 60px 0 100px 0;
}

.certificate {
  display: flex;
  flex-direction: column;
  border-radius: 0 0 40px 0;
  max-width: 100%;
}
.certificate__image {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #E4E7E8;
  padding: 80px 50px;
}
.certificate img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.certificate__name {
  flex: 1;
  border-radius: 0 0 40px 0;
  background-color: #E4E7E8;
  padding: 30px;
  color: #0367A6;
  font-size: 20px;
  font-family: "MavenProMedium";
}
@media screen and (min-width: 768px) {
  .certificates__grid {
    grid-template-columns: repeat(auto-fill, minmax(300px, 3fr));
  }
}